=== debian/changelog ===
assembly-stats (1.0.1+ds-7) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Add some DEP-3 headers.

  [ Adrian Bunk ]
  * Fix FTBFS with CMake 4. Closes: #1112710.

  [ Santiago Vila ]
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.
  * d/salsa-ci.yml: Use the simplified version.
  * d/salsa-ci.yml: Allow blhc to fail.

 -- Santiago Vila <sanvila@debian.org>  Tue, 14 Oct 2025 02:10:00 +0200

assembly-stats (1.0.1+ds-6) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2022 21:42:14 +0100

assembly-stats (1.0.1+ds-5) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS with gcc-11 (Closes: #997122)
  * Update d/u/metadata

 -- Nilesh Patra <nilesh@debian.org>  Sun, 31 Oct 2021 01:26:55 +0530

assembly-stats (1.0.1+ds-4) unstable; urgency=medium

  [ Steffen Moeller ]
  * Fix watchfile to detect new versions on github (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 10 Sep 2021 09:31:58 +0200

assembly-stats (1.0.1+ds-3) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * No publication found, Add conda-id

  [ Nilesh Patra ]
  * Do not forcefully compile tests (Closes: #984889)
  * Use DEB_HOST_GNU_TYPE instead of DEB_BUILD_GNU_TYPE
    (Closes: #984890)
  * Add debug flag

 -- Nilesh Patra <nilesh@debian.org>  Wed, 10 Mar 2021 00:39:38 +0530

assembly-stats (1.0.1+ds-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jun 2020 22:05:30 +0200

assembly-stats (1.0.1+ds-1) unstable; urgency=medium

  * Initial release (Closes: #962549)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jun 2020 21:50:58 +0200
