=== debian/control ===
Source: assembly-stats
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               cmake,
               libgtest-dev <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/assembly-stats
Vcs-Git: https://salsa.debian.org/med-team/assembly-stats.git
Homepage: https://github.com/sanger-pathogens/assembly-stats

Package: assembly-stats
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: get assembly statistics from FASTA and FASTQ files
 Get statistics from a list of files.
 .
 Detection of FASTA or FASTQ format of each file is automatic from the
 file contents, so file names and extensions are irrelevant.
 .
 The default output format is human readable. You can change the output
 format and ignore sequences shorter than a given length.
